.card-list-intro {
    width: 300px;
    margin: 20px 30px;
}
.card-list-intro p {
    font-size: 2rem;
    font-family: Roboto Slab;
    color : #666666;
}
.card-list-intro.left p {
    text-align: right;
}
.card-list-intro.right p {
    text-align: left;
}

.cards-container {
    padding: 0 8px;
    display: flex;
    justify-content: center;
}

.cards-list {
    width: 100%;
    display: flex;
    justify-content: center;
    scroll-snap-type: x mandatory;
    flex-wrap: wrap;
}

.card.full-image {
    display: flex;
    flex-direction: column;
    opacity: 1;
    position: relative;
    flex-grow: 1;
    max-width: 350px;
    width: 350px;
    scroll-snap-align: start;
    overflow: hidden;

    margin-top: 2rem;
    margin: 1rem;
    max-height: 600px;
    margin-bottom: 3rem;

    background: var(--card-color);

    transform: translateY(20px);
    transition: all 0.2s ease-out;
}


.card.full-image div .card-image {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: min(85vw, 250px);
    border-radius: 0 0 90% 0 /15%;
    max-width: 100%;
    max-height: 100%;
    transform: scale(1.00);
    transition: all 0.2s ease-in;
    cursor: pointer;
}

.card.full-image div .card-image:hover {
    transform: scale(1.07);
    transition: all 0.2s ease-in;
}

.card.full-image .card-title {
    text-align: center;
    padding: 0.3rem 1rem 0 1rem;
    margin-top: 0.2rem;
    font-family: 'David Libre';
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 1rem;
    margin-bottom: 0.3rem;
}

.card.full-image .card-title h3 {
    margin-top: 7px;
    font-family: Roboto Slab;
    font-size: 1.7rem;
    color: white;
    white-space: break-spaces;
    line-height: 2rem;
    /* text-shadow:1px 1px 2px #585858e0; */
}

.card.full-image .card-subtitle {
    text-align: center;
    padding: 0 1rem;
    margin-top: -55px;
    font-family: Roboto Slab;
    font-size: 0.9rem;
    color: #444;
}
.card.full-image .card-subtitle p {
    font-family: Roboto Slab;
    font-size: 1rem;
    color: #eeeeee;
    padding-top: 1.7rem;
    text-align: center;
}

.card.small-image .card-spacer {
    height: 1.5rem;
}
.card.full-image a {
    display: flex;
    flex-direction: column;
    text-decoration: none;
    z-index: 5;
}

@media screen and (max-width: 1024px) {

    .card.full-image {
        margin-left: 0;
        margin-right: 0;
    }

}

.card.full-image .post-date {
    position: absolute;
    top: 10px;
    left: 10px;
    display: flex;
    z-index: 1;
}

.card.full-image .post-time {
    border: none;
    position: relative;
    height: 40px;
    width: 40px;
    background: var(--primary-color-light);
}

.card.full-image .post-time:first-child:not(:last-child) time::after {
    content: "-";
    font-family: Roboto Slab;
    position: absolute;
    top: 45%;
    transform: translateY(-50%);
    right: -5px;
    font-size: 1.3em;
    z-index: 1;
}

.card.full-image .post-time time {
    height: 100%;
    width: 100%;
    display: flex;
    -webkit-flex-flow: column;
    -moz-flex-flow: column;
    -ms-flex-flow: column;
    -o-flex-flow: column;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    font-size: 1.2em;
    text-transform: uppercase;
    color: white;
}

.card.full-image .post-time time .day {
    font-family: Roboto Slab;
}

.card.full-image .post-time time .mounth {
    font-family: Roboto Slab;
    font-size: 0.7em;
}

.card.full-image .post-lieu {
    font-size: .9em;
    position: absolute;
    text-align: right;
    bottom: 0;
    right: 0;
    padding: 0 20px 15px 20px;
    color: white;
    white-space: normal;
    font-family: Roboto Slab;
}

.card.full-image .post-cat {
    z-index: 1;
    font-size: .9em;
    position: absolute;
    text-align: right;
    top: 10px;
    right: 10px;
    padding: 10px 10px 10px 10px;
    color: white;
    white-space: normal;
    font-family: Roboto Slab;
    height: 40px;
    width: auto;
    background: var(--primary-color-light);
}

